Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 17:59:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Kelvin                    Hi           09:44 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:44 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Hello Kelvin , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:44 PM, 29th Oct                     Kelvin                    1           09:44 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           09:44 PM, 29th Oct                     Kelvin                    66140947           09:44 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           09:44 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            09:44 PM, 29th Oct                     Kelvin                    1           09:44 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           09:44 PM, 29th Oct                     Kelvin                    8192393021           09:44 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1029220002109    You can also easily track your order from My Account > Order History.             09:45 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:45 PM, 29th Oct                     Kelvin                    2           09:45 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:45 PM, 29th Oct                     Kelvin                    1           09:45 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           09:45 PM, 29th Oct                     Kelvin                    [email-masked]           09:45 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:45 PM, 29th Oct                     Kelvin                    K           09:45 PM, 29th Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:46 PM, 29th Oct                     Kelvin                    8192393021           09:46 PM, 29th Oct                     Kelvin                    I didn't receive this order           09:46 PM, 29th Oct                     Kelvin                             09:47 PM, 29th Oct                     Kelvin                    Can we know weather i wil receive the item or no           09:48 PM, 29th Oct                     Kelvin                    ?           09:48 PM, 29th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:50 PM, 29th Oct                     Kelvin                    Ok           09:52 PM, 29th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +96566140957?           09:52 PM, 29th Oct                     Kelvin                    Yes           09:52 PM, 29th Oct                     Kelvin                    Confirm           09:52 PM, 29th Oct                   Mohammed                   As we have checked, our courier partner tried to contact you but there was no response from your end           09:53 PM, 29th Oct                     Kelvin                    He called me           09:53 PM, 29th Oct                     Kelvin                    When asked he told he is in hawally           09:53 PM, 29th Oct                     Kelvin                    I gave address of salmiya why he went hawally           09:53 PM, 29th Oct                     Kelvin                    Please check           09:54 PM, 29th Oct                     Kelvin                    So i wil get this order or no           09:54 PM, 29th Oct                     Kelvin                    Please confirm           09:54 PM, 29th Oct                   Mohammed                   Could you please confirm if this is your correct address (building 28, floor 10, 1001, stylish beauty, dhawhi tower  block 10, salmiya, next to metro medical care)?           09:56 PM, 29th Oct                     Kelvin                    Yes           09:56 PM, 29th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:56 PM, 29th Oct                     Kelvin                    When i wil get order           09:56 PM, 29th Oct                     Kelvin                    Tommorow i m going office 8 to 5           09:57 PM, 29th Oct                   Mohammed                   We will get back to you soon enough           09:57 PM, 29th Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:58 PM, 29th Oct                     Kelvin                    Ok           09:58 PM, 29th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           09:58 PM, 29th Oct                     Kelvin                    No           09:58 PM, 29th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5069425